The App Store can take keywords per language.   
What words or phrases would users in your language use?  
Max 100 characters.

--

equipd,ministry,dinas lapangan,field ministry,mengabar,ministry assistant,kk,dinas,timer